﻿#GridRight      { display:none;}
#GridPage       { width: 727px;}
#GridLeft { margin-top: 74px;}

@media (max-width: 740px) 
{
   #GridPage                          { width:100%; }
}
@media (max-width: 480px) 
{
    #GridLeft { margin-top:10px;}
    
}

.addthis_sharing_toolbox { display: none;}